h1{
	
	text-align: center;
	
	
}
p{
	text-align: justify;
	font-size:16px;
	line-height:24px;
	
}


ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #D6DDE1;
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 0;
  border-radius:6px;
}

li {
  float: left;
}

li a {
  display: block;
  color: black;
  text-align: center;
  padding: 19px 5px;
  text-decoration: none;
  
}

/* Change the link color to #111 (black) on hover */
over {
  background-color: #000033;
  color:white;
  border-radius:5px;
}

.b{

  order: 2px solid #013857;
  border-radius:5px;
  margin: 3px;  
  padding: 3px 3px;
  text-align: center;
  
  
  


}
.b p
{
	text-align:center;
  
	
  
}
.b p a
{
  
  text-decoration: none;
  display: block;
  background: #003366;
  color:white;
  padding: 10px;
}

.b p a:hover {
  background-color: #000033;
}

.img 
{
	width:100%;
	height:auto;
	text-align:center;
}
.img-circle 
{
	width:100%;
	height:auto;
	text-align:center;
	 border-radius:50%;
}
.responsive {
  width: 100%;
  height: auto;
}
.responsive-logo {
  width: 50%;
  height: auto;
  
}
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}
.text-center {
	text-align:center;
	color:red;
	font-size:30px;
	display:block;
		
}
.text-center-black {
	text-align:center;
	color:black;
	font-size:18px;
	
		
}
.btn {
  border: 1px;
  background-color: #013857;
  padding: 14px 28px;
  font-size: 20px;
  cursor: pointer;
  display: inline-block;
  text-decoration:none;
  border-radius:5px;
  margin:10px;
  color:white;
    
}

.bt{

  background-color:#003366;
  border-radius:10px;
  color:white;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  margin:20px;
  padding:20px;
}
.logo{
	width:30px;
	height:auto;
	text-align:left;
	 margin:1px;
	 padding:1px;
	 margin-top:16px;
	 margin-left:5px;
	 border-radius:10%;
}

.box{

  background-color:#021723;
  color:white;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  margin:20px;
  padding:20px;
}
.box p{
	text-align:center;
	font-size:20px;
}


.bs p{
	text-align:center;
  }
.bs p{
	 border-radius:60px;
    text-decoration: none;
  display: block;
  background: #003366;
  color:white;
  font-size:20px;
  padding: 10px;
}

.sst-border{

  border: 2px solid #013857;
  border-radius:5px;
  margin: 30px;  
  padding: 14px 18px;
  text-align: center;
  ont-weight: bold;
  
  


}



.sst-border p
{
	text-align:justify;
	
	
  
}
.sst-border p a{
  
  text-decoration: none;
  display: block;
  background: #003366;
  color:white;
  padding: 10px;
}
.b-sst{

  background-color:#003366;
  border-radius:10px;
  text-align:center;
  color:white;
  font-weight: bold;
  margin:20px;
  padding:20px;
}
.b-sst h2{
	  text-align:center;
}
.b-sst p{
	  text-align:center;
}
.int{

  order: 2px solid #FEA519;
  border-radius:5px;
  margin: 10px;  
  padding: 10px 15px;
  text-align: center;
  
  
}
.int p
{
	text-align:center;
  
	
  
}
.int p a
{
  
  text-decoration: none;
  display: block;
  background: #FEA519;
  color:black;
  padding: 10px;
}

.int p a:hover {
  background-color: #FCB647;
}

.dist-link{
	border: 1px solid #DAD6D6;
  border-radius:5px;
  margin: 10px;  
  padding: 10px 15px;
   
}


.dist-link a {
	color:black;
	text-decoration:none;
	font-size:16px;
	
	}
	.dist-link a:hover {
	background:#0C588D;
	padding:10px 15px;
	border-radius:10px;
	display:block;
	color:white;
	
	}
	
.img-round {
	border-radius:15px;
}	

.border-sst{

  border: 2px solid #D2D3D3;
  border-radius:5px;
  margin: 8px;  
  padding: 14px 18px;
  ext-align: center;
  ont-weight: bold;
  
}



.border-sst h1
{
	text-align:justify;
	font-size:18px;
	
	
  
}
.border-sst p a{
  
  text-decoration: none;
  display: block;
  background: #003366;
  color:white;
  padding: 10px;
}
